#!/bin/sh -e
# /usr/lib/emacsen-common/packages/remove/plymouth-theme-earth-sunrise-1.0

FLAVOR=$1
PACKAGE=plymouth-theme-earth-sunrise-1.0

if [ ${FLAVOR} != emacs ]; then
    if test -x /usr/sbin/install-info-altdir; then
        echo remove/${PACKAGE}: removing Info links for ${FLAVOR}
        install-info-altdir --quiet --remove --dirname=${FLAVOR} /usr/share/info/plymouth-theme-earth-sunrise-1.0.info.gz
    fi

    echo remove/${PACKAGE}: purging byte-compiled files for ${FLAVOR}
    rm -rf /usr/share/${FLAVOR}/site-lisp/${PACKAGE}
fi
